Quikrbox User app - Bug #6884
Order is delivered but not able to see order history & order invoice. Blank screen appear on click of

details

06/21/2023 05:23 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Himanshu khare

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/21/2023

0%
0.00 hour
1.00 hour

Description

04/02/2025

1/3




Delivered

< 2 items 2500

@ Max Grocery - supermarket
362, C-Block, Dilshad Garden, Delhi, 110092, India

@ Home
143-c,Dilshad Garden,Delhi,Delhi,110095

04/02/2025
History

#1 - 06/21/2023 08:32 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/18/2023 05:40 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 07/19/2023 05:03 PM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 09/22/2023 11:48 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202306211722-17s3j.png

04/02/2025

173 KB

06/21/2023

priyanka Sharma

3/3


http://www.tcpdf.org

